.solid-button-wrapper {
  display: contents;
}
 
.solid-button-container {
  display: flex;
  position: relative;
}
 
.solid-button-text1 {
  color: #f3f3f3;
  font-size: 0.9em;
  font-weight: 400;
  padding-top: 0.3em;
  padding-left: 1em;
  border-radius: var(--dl-layout-radius-buttonradius);
  padding-right: 1em;
  padding-bottom: 0.2em;
  background-color: var(--dl-color-primary-100);
}
 
.about-page-fragment1 {
  display: contents;
}
 
.about-page-text16 {
  display: inline-block;
}
 

 


.banner12-wrapper {
  display: contents;
}
 
.banner12-container1 {
  display: flex;
  position: relative;
  align-items: center;
}
 
.banner12-max-width {
  gap: 24px;
  display: flex;
  align-items: center;
  flex-direction: column;
}
 
.banner12-container2 {
  display: flex;
  align-items: center;
  flex-direction: column;
}
 
.banner12-title {
  text-align: center;
}
 
.banner12-text1 {
  text-align: center;
}
 
.banner12-text2 {
  text-align: center;
}
 
.banner12-text3 {
  text-align: center;
}
 
.about-page-fragment2 {
  display: contents;
}
 
.about-page-text50 {
  display: inline-block;
  font-size: 20px;
  font-family: "Poppins";
}
 
.about-page-fragment3 {
  display: contents;
}
 
.about-page-text51 {
  display: inline-block;
  font-size: 30px;
  font-style: normal;
  font-family: "Poppins";
  font-weight: 600;
}
 
.about-page-fragment4 {
  display: contents;
}
 
.about-page-text52 {
  display: inline-block;
  font-size: 20px;
  font-family: "Poppins";
}
 
.about-page-fragment5 {
  display: contents;
}
 
.about-page-text53 {
  display: inline-block;
  font-size: 20px;
  font-family: "Poppins";
}
 
.banner12root-class-name {
  fill: var(--dl-color-gray-black);
  color: #f3f3f3;
  padding: 20px;
}
 
.banner12root-class-name1 {
  fill: var(--dl-color-gray-black);
  color: #f3f3f3;
  padding: 20px;
}
 
.banner12root-class-name2 {
  fill: var(--dl-color-gray-black);
  color: #f3f3f3;
  padding: 20px;
}

.about-page-container1 {
  width: 100%;
  height: auto;
  display: flex;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
}
 
.about-page-top-container {
  width: 100%;
  display: flex;
  align-items: center;
  flex-direction: column;
}
 
.about-page-navbar {
  width: 100%;
  display: flex;
  padding: var(--dl-layout-space-doubleunit);
  max-width: 1300;
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
}
 
.about-page-main-logo {
  width: 92px;
  height: 101px;
  object-fit: cover;
}
 
.about-page-right-side1 {
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
}
 
.about-page-links-container1 {
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
}
 
.about-page-navlink1 {
  margin-right: var(--dl-layout-space-doubleunit);
  text-decoration: none;
}
 
.about-page-navlink2 {
  color: var(--dl-color-primary-100);
  font-weight: 700;
  margin-right: var(--dl-layout-space-doubleunit);
  text-decoration: none;
}
 
.about-page-navlink3 {
  margin-right: var(--dl-layout-space-doubleunit);
  text-decoration: none;
}
 
.about-page-navlink4 {
  margin-right: var(--dl-layout-space-doubleunit);
  text-decoration: none;
}
 
.about-page-burger-menu1 {
  display: none;
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
}
 
.about-page-burger-menu2 {
  width: 24px;
  height: 24px;
}
 
.about-page-mobile-menu {
  top: 0px;
  flex: 0 0 auto;
  left: 0px;
  width: 100%;
  height: 100%;
  display: none;
  padding: var(--dl-layout-space-doubleunit);
  z-index: 100;
  position: absolute;
  flex-direction: column;
  justify-content: space-between;
  background-color: #fff;
}
 
.about-page-nav {
  flex: 0 0 auto;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
 
.about-page-top {
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  align-items: center;
  margin-bottom: var(--dl-layout-space-doubleunit);
  flex-direction: row;
  justify-content: space-between;
}
 
.about-page-close-menu {
  flex: 0 0 auto;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
 
.about-page-icon13 {
  width: 24px;
  height: 24px;
}
 
.about-page-right-side2 {
  width: 100%;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  justify-content: space-between;
}
 
.about-page-links-container2 {
  display: flex;
  align-items: flex-start;
  margin-bottom: 16px;
  flex-direction: column;
  justify-content: space-between;
}
 
.about-page-text12 {
  margin-bottom: 8px;
}
 
.about-page-text13 {
  margin-bottom: 8px;
}
 
.about-page-text14 {
  margin-bottom: 8px;
}
 
.about-page-fragment1 {
  display: contents;
}
 
.about-page-text16 {
  display: inline-block;
}
 
.about-page-follow-container {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  justify-content: space-between;
}
 
.about-page-text17 {
  padding-bottom: var(--dl-layout-space-halfunit);
}
 
.about-page-icons-container {
  width: 100px;
  display: flex;
  align-items: flex-start;
  flex-direction: row;
  justify-content: space-between;
}
 
.about-page-link1 {
  display: contents;
}
 
.about-page-icon15 {
  width: 24px;
  height: 24px;
}
 
.about-page-link2 {
  display: contents;
}
 
.about-page-icon17 {
  width: 24px;
  height: 24px;
}
 
.about-page-link3 {
  display: contents;
}
 
.about-page-icon19 {
  width: 24px;
  height: 24px;
}
 
.about-page-main {
  width: 100%;
  display: flex;
  align-items: center;
  padding-top: 2em;
  border-color: var(--dl-color-gray-black);
  padding-left: var(--dl-layout-space-doubleunit);
  padding-right: var(--dl-layout-space-doubleunit);
  flex-direction: column;
  padding-bottom: var(--dl-layout-space-quadruple);
  justify-content: flex-start;
}
 
.about-page-container2 {
  width: 100%;
  height: auto;
  display: flex;
  align-items: center;
  margin-bottom: 5em;
  flex-direction: column;
  justify-content: center;
}
 
.about-page-text18 {
  margin-bottom: 1em;
}
 
.about-page-container3 {
  flex: 0 0 auto;
  width: 753px;
  display: flex;
  max-width: 50em;
  margin-top: 3em;
  align-items: flex-end;
  margin-bottom: 3em;
}
 
.about-page-image1 {
  width: 187px;
  height: 186px;
  object-fit: cover;
  border-radius: 1em;
}
 
.about-page-container4 {
  display: flex;
  margin-left: 1em;
  flex-direction: column;
}
 
.about-page-text19 {
  font-weight: 500;
}
 
.about-page-text20 {
  font-weight: 300;
}
 
.about-page-text21 {
  color: var(--dl-color-primary-100);
  font-size: 1.2em;
  font-weight: 600;
}
 
.about-page-text22 {
  font-size: 15px;
  max-width: 50em;
  text-align: left;
  line-height: 2;
  margin-bottom: var(--dl-layout-space-doubleunit);
}
 
.about-page-text29 {
  font-weight: 700;
}
 
.about-page-text30 {
  font-weight: 700;
}
 
.about-page-text46 {
  font-weight: 700;
}
 
.about-page-container5 {
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  padding: 1;
  align-items: center;
  justify-content: center;
}
 
.about-page-image2 {
  width: 501px;
  height: 389px;
  object-fit: cover;
}
 
.about-page-footer {
  color: var(--dl-color-gray-white);
  width: 100%;
  display: flex;
  padding: var(--dl-layout-space-tripleunit);
  align-items: center;
  justify-content: center;
  background-color: var(--dl-color-gray-black);
}
 
.about-page-menu {
  width: 100%;
  display: flex;
  max-width: 1300px;
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
}
 
.about-page-container6 {
  display: flex;
  align-items: flex-start;
  margin-bottom: 0.5em;
  flex-direction: row;
  justify-content: center;
}
 
.about-page-icon21 {
  margin-right: 0.5em;
}
 
.about-page-text49 {
  font-size: 1.5em;
  font-weight: bold;
}
 
.about-page-links-container3 {
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
}
 
.about-page-container7 {
  display: flex;
  align-items: flex-start;
  flex-direction: row;
}
 
.about-page-link4 {
  margin-right: 2em;
  margin-bottom: var(--dl-layout-space-unit);
  text-decoration: none;
}
 
.about-page-navlink5 {
  margin-right: 2em;
  margin-bottom: var(--dl-layout-space-unit);
  text-decoration: none;
}
 
.about-page-navlink6 {
  margin-right: 2em;
  margin-bottom: var(--dl-layout-space-unit);
  text-decoration: none;
}
 
.about-page-contact {
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  align-items: flex-start;
  background-color: #000000;
}
 
.about-page-fragment2 {
  display: contents;
}
 
.about-page-text50 {
  display: inline-block;
  font-size: 20px;
  font-family: "Poppins";
}
 
.about-page-fragment3 {
  display: contents;
}
 
.about-page-text51 {
  display: inline-block;
  font-size: 30px;
  font-style: normal;
  font-family: "Poppins";
  font-weight: 600;
}
 
.about-page-fragment4 {
  display: contents;
}
 
.about-page-text52 {
  display: inline-block;
  font-size: 20px;
  font-family: "Poppins";
}
 
.about-page-fragment5 {
  display: contents;
}
 
.about-page-text53 {
  display: inline-block;
  font-size: 20px;
  font-family: "Poppins";
}
 
@media(max-width: 767px) {
  .about-page-right-side1 {
    display: none;
  }
  .about-page-burger-menu1 {
    display: flex;
  }
  .about-page-main {
    padding-left: var(--dl-layout-space-unit);
    padding-right: var(--dl-layout-space-unit);
  }
  .about-page-menu {
    flex-direction: column;
  }
  .about-page-links-container3 {
    margin-top: var(--dl-layout-space-tripleunit);
    margin-bottom: var(--dl-layout-space-tripleunit);
    justify-content: space-between;
  }
}
 
@media(max-width: 479px) {
  .about-page-container6 {
    height: 100%;
    align-items: flex-start;
    margin-left: 50px;
  }
  .about-page-links-container3 {
    margin-top: var(--dl-layout-space-doubleunit);
    align-items: flex-start;
    justify-content: flex-start;
  }
  .about-page-container7 {
    height: 100%;
    align-items: flex-start;
    margin-left: 50px;
  }
  .about-page-link4 {
    margin-bottom: var(--dl-layout-space-halfunit);
  }
  .about-page-navlink5 {
    margin-bottom: var(--dl-layout-space-halfunit);
  }
  .about-page-navlink6 {
    margin-bottom: var(--dl-layout-space-halfunit);
  }
}
